[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector4_double): Tvector3_double

Allow assignment of four-dimensional double precision vector to three-dimensional double precision vector

## Declaration

Source position: matrix.pp line 339

`operator operator :=(Tvector4_double): Tvector3_double(`
`const v: Tvector4_double`
`):Tvector3_double;`

## Description

This operator allows you to use a four-dimensional vector with double precision values wherever a three-dimensional vector with double precision is expected. The fourth dimension is thrown away.

Documentation generated on: Feb 26 2014